Source: libhttp-tiny-multipart-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-tiny-multipart-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-tiny-multipart-perl.git
Homepage: https://metacpan.org/release/HTTP-Tiny-Multipart

Package: libhttp-tiny-multipart-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to add post_multipart method to HTTP::Tiny
 HTTP::Tiny::Multipart adds a post_multipart method to HTTP::Tiny.
 .
 HTTP::Tiny is a very simple HTTP/1.1 client, designed for doing simple
 requests without the overhead of a large framework like LWP::UserAgent, and
 is part of perl core since 5.13.9
